echo "Thin client url updater."
echo "enter the full url including http(s)://"
read url

source /var/log/browserurl.log

sed -i "s|$oldurl|$url|g" /home/kiosk/Bureaublad/chromium.desktop
sed -i "s|$oldurl|$url|g" /home/kiosk/Desktop/chromium.desktop
sed -i "s|$oldurl|$url|g" /home/kiosk/.config/openbox/autostart

echo oldurl=${url} > /var/log/browserurl.log

echo "Done!"
